=== debian/changelog ===
django-cas-server (0.9.0-1) unstable; urgency=medium

  * Initial release.  (Closes: #905812)

 -- William Blough <bblough@debian.org>  Thu, 09 Aug 2018 13:41:21 -0400
