=== debian/changelog ===
django-cas-server (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ William Blough ]
  * Update to latest upstream release (1.1.0)
  * Add upstream signing key
  * Adjust debian/watch to check signature
  * Update standards version to 4.4.0 (no changes needed)
  * Only require sphinxdoc module when building docs
  * Remove python2 dependencies
  * Update dh compat to version 12
  * Refresh quilt patches

 -- William Blough <bblough@debian.org>  Fri, 26 Jul 2019 22:01:31 -0400
