=== debian/control ===
--- 
+++ 
@@ -3,13 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: William Blough <bblough@debian.org>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-django,
-               python-pytest-runner,
-               python-requests-futures,
-               python-setuptools,
                python3-all,
                python3-django,
                python3-pytest-runner,
@@ -18,7 +13,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-lxml
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/nitmir/django-cas-server
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-cas-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-cas-server
