=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,13 @@
 export PYBUILD_NAME=django-cas-server
 export PYBUILD_DISABLE=test
 
+DH_FLAGS=--with python3 --buildsystem=pybuild
+
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ $(DH_FLAGS)
+
+%-indep:
+	dh $@ $(DH_FLAGS) --with sphinxdoc
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
