## django-cas-server 1.2.0

=== requirements.txt ===
Django >= 1.11,<3.1
setuptools>=5.5
requests>=2.4
requests_futures>=0.9.5
lxml>=3.4
six>=1.8
