=== debian/changelog ===
django-cas-server (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ William Blough ]
  * New upstream version 1.2.0
  * Remove sphinx24_fixes patch (applied upstream)
  * Run upstream tests via autopkgtest

 -- William Blough <bblough@debian.org>  Thu, 17 Dec 2020 15:49:26 -0500

django-cas-server (1.1.0-2) unstable; urgency=medium

  [ William Blough ]
  * Fix FTBFS with Sphinx 2.4.  Closes: 955118
  * Specify import name for autopkgtest
  * Update to Standards-Version 4.5.0 (no changes)
  * Update to debhelper 13

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- William Blough <bblough@debian.org>  Thu, 02 Jul 2020 13:21:14 -0400
