=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: django-cas-server
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: William Blough <bblough@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-django,
@@ -13,10 +13,10 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-lxml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/nitmir/django-cas-server
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-cas-server.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-cas-server
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-cas-server.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cas-server
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-django-cas-server
