=== debian/changelog ===
django-cas-server (1.3.1-1) unstable; urgency=medium

  * Team upload

  * d/gbp.conf: Update content for easier packaging
  * New upstream version 1.3.1
    (Closes: #961067)
  * Rebuild patch queue from patchqueue branch
  * d/watch: Update to version 4
  * Running wrap-and-sort -ast
  * d/control: Add new B-D to build the documentation
  * d/control: Remove obsolet Testsuite entry
  * autopkgtest: Rename test script due lintian warning
  * python3-django-cas-server-doc: Use dh_sphinxdoc
  * d/control: Update Standards-Version to 4.6.0
  * d/control: Adding entry Rules-Requires-Root: no
  * Remove d/u/signing-key.asc

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 13 Sep 2021 18:05:17 +0200
