=== debian/control ===
Source: django-cas-server
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 William Blough <bblough@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python-django-doc,
 python3-all,
 python3-django,
 python3-lxml,
 python3-pytest-runner,
 python3-requests-futures,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/nitmir/django-cas-server
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cas-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cas-server

Package: python3-django-cas-server
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-django-cas-server-doc,
Description: CAS server library for Django
 CAS Server is a Django application implementing the Central Authentication
 Service (CAS) Protocol version 3.0 specification.
 .
 This package installs the library for Python 3.

Package: python3-django-cas-server-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: CAS server library for Django (documentation)
 CAS Server is a Django application implementing the Central Authentication
 Service (CAS) Protocol version 3.0 specification.
 .
 This package installs the library documentation.
