=== debian/tests/control ===
Tests: run-test-suite.sh
Depends:
 python3-django-cas-server,
 python3-mock,
 python3-pytest,
 python3-pytest-django,
