=== debian/changelog ===
django-cas-server (2.0.0-2) unstable; urgency=medium

  * Team upload
  * [aafa77d] d/control: Use dh-sequense-* and add BuildProfileSpecs
  * [fa6c0de] d/control: Add Multi-Arch: foreign to -doc package
  * [960b5f9] d/control: Sort binary packages alphabetical
  * [d55e9f7] d/rules: Drop explicit usage of --with
  * [37f3170] autopkgtest: Tune setup to run on all Python versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Dec 2022 09:38:21 +0100

django-cas-server (2.0.0-1) unstable; urgency=medium

  * Team upload
  * [50b64c1] New upstream version 2.0.0
  * [d3d5441] d/control: Update Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Oct 2022 16:19:38 +0200
