## django-cas-server 2.1.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,10 @@
 .PHONY: build dist docs
 VERSION=`python3 setup.py -V`
+
+WHL_FILES := $(wildcard dist/*.whl)
+WHL_ASC := $(WHL_FILES:=.asc)
+DIST_FILE := $(wildcard dist/*.tar.gz)
+DIST_ASC := $(DIST_FILE:=.asc)
 
 build:
 	python3 setup.py build
@@ -35,10 +40,11 @@
 
 dist:
 	python3 setup.py sdist
+	python3 setup.py bdist_wheel
 
 test_venv/bin/python:
 	python3 -m venv test_venv
-	test_venv/bin/pip install -U --requirement requirements-dev.txt 'Django>=3.2,<3.3'
+	test_venv/bin/pip install -U --requirement requirements-dev.txt 'Django>=4.2,<4.3'
 
 test_venv/cas/manage.py: test_venv
 	mkdir -p test_venv/cas
@@ -46,8 +52,8 @@
 	ln -s ../../cas_server test_venv/cas/cas_server
 	sed -i "s/'django.contrib.staticfiles',/'django.contrib.staticfiles',\n    'cas_server',/" test_venv/cas/cas/settings.py
 	sed -i "s/'django.middleware.clickjacking.XFrameOptionsMiddleware',/'django.middleware.clickjacking.XFrameOptionsMiddleware',\n    'django.middleware.locale.LocaleMiddleware',/" test_venv/cas/cas/settings.py
-	sed -i 's/from django.conf.urls import url/from django.conf.urls import url, include/' test_venv/cas/cas/urls.py
-	sed -i "s@url(r'^admin/', admin.site.urls),@url(r'^admin/', admin.site.urls),\n    url(r'^', include('cas_server.urls', namespace='cas_server')),@" test_venv/cas/cas/urls.py
+	sed -i 's/from django.urls import path/from django.urls import path, include/' test_venv/cas/cas/urls.py
+	sed -i "s@path('admin/', admin.site.urls),@path('admin/', admin.site.urls),\n    path('', include('cas_server.urls', namespace='cas_server')),@" test_venv/cas/cas/urls.py
 	test_venv/bin/python test_venv/cas/manage.py migrate
 	test_venv/bin/python test_venv/cas/manage.py createsuperuser
 
@@ -71,5 +77,13 @@
 docs: test_venv/bin/sphinx-build
 	bash -c "source test_venv/bin/activate; cd docs; make html"
 
-publish_pypi_release:
-	python3 setup.py sdist bdist_wheel upload --sign
+sign_release: $(WHL_ASC) $(DIST_ASC)
+
+dist/%.asc:
+	gpg --detach-sign -a $(@:.asc=)
+
+test_venv/bin/twine: test_venv
+	test_venv/bin/pip install twine
+
+publish_pypi_release: test_venv test_venv/bin/twine dist sign_release
+	test_venv/bin/twine upload --sign dist/*
