=== debian/changelog ===
django-cas-server (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 21:23:18 +0100

django-cas-server (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-legacy-cgi (Closes: #1084538)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 15:14:08 +0100

django-cas-server (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 11:27:23 +0200

django-cas-server (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Refresh old patches
  * Remove python3-six dependency (Closes: #1073365)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Jun 2024 23:14:14 +0200
