=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python-django-doc <!nodoc>,
  python3-all,
  python3-django <!nodoc>,
+ python3-legacy-cgi,
  python3-lxml,
- python3-mock <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-django <!nocheck>,
  python3-pytest-runner <!nocheck>,
@@ -42,6 +42,7 @@
 Package: python3-django-cas-server
 Architecture: all
 Depends:
+ python3-legacy-cgi,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
@@ -49,5 +50,3 @@
 Description: CAS server library for Django
  CAS Server is a Django application implementing the Central Authentication
  Service (CAS) Protocol version 3.0 specification.
- .
- This package installs the library for Python 3.
