=== debian/changelog ===
django-cas-server (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Replace "py.test-3" compat symlink usage with canonical "pytest"
  * Apply Multi-Arch: hint
  * Use dh-sequence-python3
  * Re-add lost changelog entries

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Oct 2025 14:01:48 +0100

django-cas-server (3.1.0-1) unstable; urgency=medium

  [ William Blough ]
  * Replace watch file with autogenerated version from pypi.debian.net
  * New upstream version 3.1.0
  * Refresh patches
  * Update standards version to 4.7.2 (no changes)

 -- William Blough <bblough@debian.org>  Sun, 19 Oct 2025 14:19:01 -0400
