=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=django-cas-server
export PYBUILD_DISABLE=test

DH_FLAGS=--buildsystem=pybuild

%:
	dh $@ $(DH_FLAGS)

%-indep:
	dh $@ $(DH_FLAGS) --with sphinxdoc

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ -d debian/doctrees build/html # HTML generator
	PYTHONPATH=. python3 -m sphinx -N -bman docs/ -d debian/doctrees build/man # Manpage generator


override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/doctrees
