=== debian/tests/control ===
Tests: run_test_suite
Depends:
 python3-django-cas-server,
 python3-pytest,
 python3-pytest-django
#python3-pytest-pythonpath
